FastNetMon

понедельник, 15 ноября 2010 г.

Установка обновленного gem в Debian

При попытке обновить gem правильным способом на Debian гарантированно вылетает ошибка:
gem update --system is disabled on Debian. RubyGems can be updated using the official Debian repositories by aptitude or apt-get.

gem install rubygems-update
cd /var/lib/gems/1.8/bin
./update_rubygems

Источник: http://programmers-blog.com/2009/04/12/ruby-gem-update-system-is-disabled-on-debian

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.